/* CSS Document */
.gray {
	background-color:#333!important;
}
.grn {
	color: #0F0!important;	
}
.red {
	color: #F00!important;
	background-color:#333!important;
}
.wht {
	color: #FFF!important;
}
.ylw {
	color: #FF0;	
}
.msg {
  font-family:'Roboto','sans serif'; 
	font-size:3vw;
	font-weight:400;
	text-decoration:underline;	
}
.tdspc  {
	border-bottom: 1px solid white;	
}
.pad10 {
	padding:10px;
}
.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*border:solid 1px #000;*/
	padding:5px;
	width:75%;
}


